.shipment-payment-cards {
	margin-top: 32px;
}
.shipment-payment-card {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.shipment-payment-card .icon {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 44px;
	height: 44px;
	color: #C39408;
	margin-bottom: 16px;
}
.shipment-payment-card .description {
  flex-grow: 1;
}
.shipment-payment-card .description * {
  font-weight: 400;
  font-size: 14px;
  line-height: 16.8px;
}
.shipment-payment-card .terms {
  background: #0000000D;
  padding: 12px;
}
.shipment-payment-card .description a {
  color: var(--color-text-yellow);
  text-decoration: none;
}
.shipment-payment-card .description a:hover {
  text-decoration: underline;
}